{
  "id": "fvtt-celestopol",
  "title": "Célestopol 1922",
  "description": "Système FoundryVTT pour Célestopol 1922, le jeu de rôle d'Antre Monde Éditions.",
  "manifest": "https://www.uberwald.me/gitea/uberwald/fvtt-celestopol/releases/download/latest/system.json",
  "download": "#{DOWNLOAD}#",
  "url": "https://www.uberwald.me/gitea/public/fvtt-celestopol",
  "license": "LICENSE",
  "version": "13.0.0",
  "authors": [
    {
      "name": "Uberwald",
      "discord": "LeRatierBretonnien"
    }
  ],
  "flags": {
    "hotReload": {
      "extensions": [
        "css",
        "html",
        "hbs",
        "json"
      ],
      "paths": [
        "css/",
        "templates/",
        "lang/fr.json"
      ]
    }
  },
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "esmodules": [
    "fvtt-celestopol.mjs"
  ],
  "styles": [
    "css/fvtt-celestopol.css"
  ],
  "languages": [
    {
      "lang": "fr",
      "name": "Français",
      "path": "lang/fr.json"
    }
  ],
  "documentTypes": {
    "Actor": {
      "character": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "npc": {
        "htmlFields": [
          "description",
          "notes"
        ]
      }
    },
    "Item": {
      "anomaly": {
        "htmlFields": [
          "technique",
          "narratif",
          "exemples"
        ]
      },
      "aspect": {
        "htmlFields": [
          "description"
        ]
      },
      "equipment": {
        "htmlFields": [
          "description"
        ]
      },
      "weapon": {
        "htmlFields": [
          "description"
        ]
      },
      "armure": {
        "htmlFields": [
          "description"
        ]
      }
    }
  },
  "packs": [
    {
      "name": "aspects",
      "label": "Célestopol 1922 — Aspects",
      "system": "fvtt-celestopol",
      "path": "packs-system/aspects",
      "type": "Item"
    },
    {
      "name": "anomalies",
      "label": "Célestopol 1922 — Anomalies",
      "system": "fvtt-celestopol",
      "path": "packs-system/anomalies",
      "type": "Item"
    }
  ],
  "grid": {
    "distance": 5,
    "units": "m"
  },
  "primaryTokenAttribute": "resource",
  "socket": true,
  "background": "systems/fvtt-celestopol/assets/ui/celestopol_background.webp"
}